/* <editor-fold desc="About block"> */
.front-page-v3 .about-block {
    position: relative;
    padding-top: 100px;
    padding-bottom: 188px;
    overflow: hidden;
}
.front-page-v3 .about-block .about-container { display: flex; }
.front-page-v3 .about-block .desc-wrapper {
    max-width: 663px;
    flex-shrink: 0;
}
.front-page-v3 .about-block .desc {
    padding-top: 16px;
    color: #221f1f;
}
.front-page-v3 .about-block .btn-wrapper { padding-top: 32px; }
.front-page-v3 .btn-link-icon {
    display: inline-flex;
    width: 217px;
    padding: 13px;
}
.front-page-v3 .btn-white { padding: 15px 9px; }
.front-page-v3 .about-block .btn-link-icon { margin-right: 16px; }
.front-page-v3 .about-block .btn-white { width: 260px; }

.front-page-v3 .about-block .img-wrapper {
    position: relative;
    width: 100%;
}
.front-page-v3 .about-block .img-wrapper img,
.front-page-v3 .about-block .img-wrapper svg {
    position: absolute;
    width: 873px;
    height: auto;
    top: -106px;
    left: -141px;
}

@media (max-width: 1300px) {
    .front-page-v3 .about-block {
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .front-page-v3 .about-block .desc-wrapper { max-width: 500px; }
    .front-page-v3 .about-block .img-wrapper img,
    .front-page-v3 .about-block .img-wrapper svg {
        width: 700px;
        left: -40px;
    }
}
@media (max-width: 992px) {
    .front-page-v3 .about-block {
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .front-page-v3 .about-block .desc-wrapper { max-width: 360px; }
    .front-page-v3 .about-block .btn-link-icon {
        width: 260px;
        margin-right: 0;
        margin-bottom: 16px;
    }

    .front-page-v3 .about-block .img-wrapper img,
    .front-page-v3 .about-block .img-wrapper svg {
        width: 600px;
        top: 20px;
        left: -50px;
    }
}
@media (max-width: 768px) {
    .front-page-v3 .about-block { padding-bottom: 0; }
    .front-page-v3 .about-block .title br { display: none; }
    .front-page-v3 .about-block .about-container { flex-direction: column; }
    .front-page-v3 .about-block .desc-wrapper {
        max-width: 100%;
        text-align: center;
    }
    .front-page-v3 .about-block .btn-link-icon {
        margin-right: 16px;
        margin-bottom: 0;
    }

    .front-page-v3 .about-block .img-wrapper img,
    .front-page-v3 .about-block .img-wrapper svg {
        position: static;
        max-width: 100%;
    }
}
@media (max-width: 576px) {
    .front-page-v3 .about-block { padding-top: 40px; }
    .front-page-v3 .about-block .desc { font-size: 16px; }
    .front-page-v3 .about-block .btn-wrapper { padding-top: 16px; }
    .front-page-v3 .about-block .btn-link-icon {
        margin-right: 0;
        margin-bottom: 16px;
    }

    .front-page-v3 .about-block .img-wrapper {
        max-height: 260px;
        padding-top: 20px;
    }
    .front-page-v3 .about-block .img-wrapper .lazy-svg {
        margin-left: -15px;
        margin-right: -15px;
        overflow: hidden;
    }
    .front-page-v3 .about-block .img-wrapper img,
    .front-page-v3 .about-block .img-wrapper svg {
        position: relative;
        max-width: unset;
        width: 440px;
        top: -65px;
        left: calc(50% - 20px);
        transform: translateX(-50%);
    }
}
/* </editor-fold> */
/* <editor-fold desc="Opportunities block"> */
.front-page-v3 .opportunities-block-rti .title { max-width: 771px; }
.front-page-v3 .opportunities-block-rti .subtitle { max-width: 589px; }
/* </editor-fold> */
/* <editor-fold desc="Service connection block"> */
.front-page-v3 .service-connection-block {
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
    background: #221f1f;
}
.front-page-v3 .service-connection-block:before,
.front-page-v3 .service-connection-block:after {
    content: "";
    position: absolute;
}
.front-page-v3 .service-connection-block:before {
    width: 191px;
    height: 148px;
    top: 0;
    left: 0;
    background: url(../images/front-page_v3/block3-left.svg) center center no-repeat;
}
.front-page-v3 .service-connection-block:after {
    width: 164px;
    height: 148px;
    bottom: 0;
    right: 0;
    background: url(../images/front-page_v3/block3-right.svg) center center no-repeat;
}
.front-page-v3 .service-connection-block .text {
    position: relative;
    color: #fff;
    text-align: center;
    z-index: 1;
}

@media (max-width: 992px) {
    .front-page-v3 .service-connection-block {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}
@media (max-width: 576px) {
    .front-page-v3 .service-connection-block .text { font-size: 16px; }
}
/* </editor-fold> */
/* <editor-fold desc="Benefits block"> */
.front-page-v3 .benefits-table-block .title,
.front-page-v3 .benefits-table-block .subtitle {
    max-width: 771px;
}
.front-page-v3 .benefits-table-block .btn-link-icon,
.front-page-v3 .benefits-table-block .btn-white {
    width: 260px;
}
/* </editor-fold> */
/* <editor-fold desc="Inclusive block"> */
.front-page-v3 .inclusive-block {
    padding-top: 60px;
    padding-bottom: 60px;
}
.front-page-v3 .inclusive-block .inclusive-container {
    padding: 40px;
    background: url(../images/front-page_v3/block10-background.svg) center center no-repeat;
    background-size: 100% 100%;
    border: 1px solid #e7f9ee;
    border-radius: 40px;
}
.front-page-v3 .inclusive-block .img-wrapper { max-width: 194px; }
.front-page-v3 .inclusive-block .title { padding-top: 26px; }
.front-page-v3 .inclusive-block .subtitle { padding-top: 12px; }
.front-page-v3 .inclusive-block .desc {
    padding-top: 12px;
    color: #221f1f;
    text-align: center;
}
.front-page-v3 .inclusive-block .desc p:not(:last-child) { margin-bottom: 12px; }
.front-page-v3 .inclusive-block .btn-wrapper {
    padding-top: 26px;
    text-align: center;
}
.front-page-v3 .inclusive-block .btn {
    max-width: 260px;
    width: 100%;
    color: #221f1f;
    background: transparent;
}
.front-page-v3 .inclusive-block .btn:after { filter: invert(1); }

@media (max-width: 992px) {
    .front-page-v3 .inclusive-block {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
@media (max-width: 768px) {
    .front-page-v3 .inclusive-block .inclusive-container { padding: 32px 24px; }
    .front-page-v3 .inclusive-block .title { padding-top: 18px; }
}
/* </editor-fold> */
/* <editor-fold desc="Partners block"> */
.front-page-v3 .partners-block {
    padding-top: 60px;
    padding-bottom: 60px;
    overflow-x: hidden;
}
.front-page-v3 .partners-block .partners-list {
    display: flex;
    padding-top: 40px;
    list-style: none;
}
.front-page-v3 .partners-block .partners-list .partner .img-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 160px;
    margin: 0 12px;
}

@media (max-width: 992px) {
    .front-page-v3 .partners-block {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}
/* </editor-fold> */

/*todo: прибрати це діло, коли стилі попапу переїдуть до style.css*/
.popup {
    width: 469px;
    padding: 32px;
    border-radius: 8px;
}
.popup .popup-close {
    padding: 0;
    background: none;
    border-radius: 0;
}
.popup .popup-close:hover { background: #eaeaea; }
.popup .popup-close:hover svg path { stroke: #221f1f; }
.popup .form-title { padding-bottom: 24px; }
.popup .popup-container { padding-top: 24px; }
.popup .form-v3 .input-block { padding-top: 0; }
.popup .form-v3 .btn-wrapper { padding-top: 8px; }
.popup .personal-data-agreement {
    max-width: 400px;
    padding-top: 16px;
    color: #585757;
}

@media (max-width: 576px) {
    .popup {
        width: 95%;
        padding: 20px;
    }
}